uuid: 2981f382-c60c-4cb0-bf9e-afd3faf0d7e2
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_accordion_body
    - filter.format.basic_html
    - paragraphs.paragraphs_type.accordion
  module:
    - text
id: paragraph.accordion.field_accordion_body
field_name: field_accordion_body
entity_type: paragraph
bundle: accordion
label: 'Accordion body'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - basic_html
field_type: text
